<?xml version="1.0" encoding="UTF-8"?>
<book version="5.0" xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:svg="http://www.w3.org/2000/svg" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:html="http://www.w3.org/1999/xhtml" xmlns:db="http://docbook.org/ns/docbook" xml:lang="en">
  <info><title>JOnAS Document </title>
    

    <authorgroup>
      <author><personname><surname>Coq</surname><firstname>Philippe</firstname></personname></author>

      <author><personname><surname>Danes</surname><firstname>Adriana</firstname></personname></author>

      <author><orgname>JOnAS Team</orgname></author>
    </authorgroup>

    <copyright>
      <year>2007-2008</year>

      <holder>OW2 consortium</holder>
    </copyright>

    

    <date>April 2007</date>
  </info>

  <chapter><info><title>Developing Entity Beans</title></info>
    
	<xi:include href="services/ejb2/cmp2_usage.xml"/>
  </chapter>

</book>
